/*
 * The contents of this file are subject to the Mozilla Public License Version
 * 1.0 (the "License"); you may not use this file except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/ 
 * 
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License
 * for the specific language governing rights and limitations under the
 * License. 
 * 
 * The Original Code is pilot-mailsync.
 * 
 * The Initial Developer of the Original Code is Hollis Blanchard
 * <hollis@austin.rr.com>. Portions created by Hollis Blanchard are Copyright
 * (C) 2001 Hollis Blanchard. All Rights Reserved.
 * 
 * Contributor(s):
 * Edgardo Garcia Hoeffler <Edgardo.Garcia-Hoeffler@itau.com.ar>
 */

#ifndef __EMAIL_CONDUIT_H__
#define __EMAIL_CONDUIT_H__

typedef struct ConduitCfg {
  gchar *sendmail;
  gchar *fromAddr;
  gchar *sendAction;
  gchar *mhDirectory;
  gchar *mboxFile;
  gchar *receiveAction;
  guint32 pilotId;
  pid_t child;
} ConduitCfg;

#define GET_CONFIG(c) ((ConduitCfg*)(gtk_object_get_data(GTK_OBJECT(c),"conduit_config")))

#define gnomeConduitsMailSync(socketId) jpilotMailSync(socketId)

#endif
