Summary: email synchronization program to/from the Palm OS
Name: pilot-mailsync
Version: 0.8.0
Release: 1
Copyright: MPL
Packager: Jochen Garcke <jochen@pms.garcke.de>
Source: %{name}-%{version}.tar.gz
URL: http://wissrech.iam.uni-bonn.de/people/garcke/pms/
Group: Applications/Communications
BuildRoot: /var/tmp/%{name}-%{version}-root
Requires: smtpdaemon
BuildPrereq: pilot-link-devel openssl-devel bison

%description
pilot-mailsync is an application to transfer outgoing mail from and deliver
incoming mail to a Palm OS device. pilot-mailsync relies on the libraries
installed by pilot-link.

%prep
%setup

%build
./configure
make

%install
rm -rf $RPM_BUILD_ROOT
make install

%files
%defattr(-,root,root)
/usr/local/bin/pilot-mailsync
%doc README INSTALL docs/*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Wed May  7 2003 Jochen Garcke <jochen@pms.garcke.de>
- updated maintainer info
- updated to 0.8.0

* Sat Jun  9 2001 Hollis Blanchard <hollis@austin.rr.com>
- updated email address
- updated to 0.6
- configure is no longer fake

* Sun Mar 25 2001 Hollis Blanchard <hollis@andrew.cmu.edu>
- updated to use fake configure

* Thu Mar 22 2001 Hollis Blanchard <hollis@andrew.cmu.edu>
- updated for 0.5.2
- included openssl-devel nd bison in BuildPrereq's

* Wed Sep 20 2000 Hollis Blanchard <hollis@andrew.cmu.edu>
- added defattr

* Mon Jul 24 2000 Hollis Blanchard <hollis@andrew.cmu.edu>
- initial spec
